# Generated by Django 2.0.5 on 2018-05-24 10:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ipl_project', '0002_deliveries'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matches',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
